*{
  padding: 0;
  margin: 0;
}

#background-image{
  min-height: 100vh;
  min-width: 100vw;
  position: absolute;
  background-image: url("./background.jpg");
}
#root{
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* /////////// */
div{
  filter: blur(0px); /*a usefull bug */
}
img{
  max-width: 200px;
}